<?xml version="1.0" encoding="utf-8"?>


<com.colorful.keyboard.theme.latin.InputView
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    style="?attr/inputViewStyle">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom">
        <ImageView
            android:id="@+id/iv_keyboard_bg"
            android:layout_width="match_parent"
            android:scaleType="centerCrop"
            android:maxHeight="200dp"
            android:layout_height="wrap_content"/>
        <include
            android:id="@+id/main_keyboard_frame"
            layout="@layout/main_keyboard_frame" />
    </RelativeLayout>
</com.colorful.keyboard.theme.latin.InputView>
